Elog Log Entry HTML Injection Vulnerability

Bugtraq ID: 20181
Class: Input Validation Error
CVE: CVE-2006-5063
Remote: Yes
Local: No
Published: Sep 25 2006 12:00AM
Updated: Jan 25 2007 04:28PM
Credit: Tilman Koschnick <til@subnetz.org> is credited with the discovery of this vulnerability.
Vulnerable: Elog Web Logbook Elog Web Logbook 2.6.1
Debian Linux 3.1 sparc
Debian Linux 3.1 s/390
Debian Linux 3.1 ppc
Debian Linux 3.1 mipsel
Debian Linux 3.1 mips
Debian Linux 3.1 m68k
Debian Linux 3.1 ia-64
Debian Linux 3.1 ia-32
Debian Linux 3.1 hppa
Debian Linux 3.1 arm
Debian Linux 3.1 amd64
Debian Linux 3.1 alpha
Debian Linux 3.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus